<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_lss_obs_Speckles</TPLID>
    <TPLName>LSS Observation</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER> </PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID> </PROPID>
    </InfoSetup>

    <DetectorSetup>
      <DIT>1</DIT>
      <NCOADDS>1</NCOADDS>
      <NDIT>1</NDIT>
      <READOUT>Full_Image</READOUT>
    </DetectorSetup>

    <InstrumentSetup>
      <DROT_Mode>FIELD_FIXED</DROT_Mode>
      <!-- <OBS_PosAng>0</OBS_PosAng> -->
    </InstrumentSetup>

  </Template>
</ObservationBlock>
